MediaWiki

Common.css: Difference between revisions

From Mark Twain in the German Language Press

mNo edit summary
mNo edit summary
Line 17: Line 17:
.translationTable td {
.translationTable td {
vertical-align: top;
vertical-align: top;
}
/*Adjust distance between .articleNote and article content on article pages*/
.articleNote {
padding-bottom: 20px;
}
}

Revision as of 18:02, 7 July 2025

/* CSS placed here will be applied to all skins */

/*Add color coding for translation changes (article pages)*/
.translationInsert {
    color: seagreen;
}
    
.translationOmission {
    color: crimson;
}
    
.translationChange {
    color: royalblue;
}

/* Text styling for .translation-table */
.translationTable td {
	vertical-align: top;
}

/*Adjust distance between .articleNote and article content on article pages*/
.articleNote {
	padding-bottom: 20px;
}